AnsweredAssumed Answered

What is the earliest version of AM and WebTiers you can apply Patch 7?

Question asked by Andrey Kulygin on Jan 18, 2018
Latest reply on Jan 19, 2018 by Edward Davis

The question relates to update to AM8.1 SP1, Patch 7. What is the earliest version of Authentication Manager and WebTiers is eligible for Patch 7? For instance, if your current version is AM8.1 SP1, can you apply the Patch 7 skipping all preceding patches? Thanks. 

Outcomes